GCHEMCALC(1)

NAME
gchemcalc - simple calculator for chemists

SYNOPSIS

gchemcalc [OPTION(S)...] [FORMULA]

DESCRIPTION

gchemcalc is a simple calculator for chemists.

OPTIONS

The following options are accepted:

-?, --help
    Show application help options.

--help-all, --help-*
    Print all or just a group of help options. These options are not documented here. Instead see gtk-options(7) and gnome-options(7).

-v, --version
    Print gchemcalc version information.

SEE ALSO

gnome-options(7), gtk-options(7)

AUTHORS

Jean Bréfort <jean.brefort@normalesup.org>
    Program author.

Daniel Leidert <daniel.leidert@wgdd.de>
    Manpage author.

COPYRIGHT
Copyright © 2002-2007, 2012 Jean Bréfort
Copyright © 2004-2007 Daniel Leidert

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation.